H1 {font-size: 13pt; font-weight: 300; font-family: arial unicode ms,tahoma; color: "#10078D"; background-color: "#ffffff"}
H2 {font-size: 13pt; font-weight: 300; font-family: tahoma; color: darkgreen; background-color: "#ffff8c"}
H3 {font-size: 9pt; font-weight: 300; font-family: tahoma; color: darkblue}
H4 {font-size: 7pt; font-weight: 300; font-family: tahoma; color: darkblue}
H5 {border-width: 4; border: solid; BORDER-COLOR: white; font-size: 8pt; font-weight: 300; font-style: normal; font-family: arial; color: "#8F5290"; background-color: "#ffffff"}
H6 {font-size: 7pt; font-weight: 300; font-style: normal; font-family: tahoma; color: darkblue; height: 5; background-color: "#ffffff"}